### Property

# Adw SpinRow:numeric

since: 1.4

#### Declaration

    property numeric: gboolean [ read, write ]

#### Description [src]

Whether non-numeric characters should be ignored.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_spin_row_get_numeric()`
Setter method | `adw_spin_row_set_numeric()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no